/*
Theme Name: Italya Foods
Version: 1.0
Description: Theme to Italya Foods website
License: https://dalpho.com/
License URI: https://dalpho.com/
Theme URI: https://dalpho.com/
Author URI: http://dalpho.com
Template: dalphotheme
Tags: blog, shop, foods, italy, italian products, gourmet, cuisine,
Designed by Dalpho: https://dalpho.com/
*/


.linkProductsShop div{width:98%; margin-bottom:-15px!important}
.linkProductsShop a{line-height:1.6;}
.linkProductsShop .productsAdvise {width:98%; color:#07517f; margin-bottom:-10px; font-weight:bold; text-align:center;}
@media (max-width: 1024px) {
	.linkProductsShop .wp-block-group {padding:20px 0 0!important; border-left:0;border-right:0;border-radius:0!important}
	.linkProductsShop .wp-block-group .cegg5-container ul {margin-bottom: 0px;}
	.linkProductsShop .wp-block-group .cegg5-container ul {padding-left: 1rem;}
}

@media screen and (max-width: 823px) and (orientation: portrait) {
  /* Stili per dispositivi mobile verticale */

}
@media screen and (max-width: 1317px) and (orientation: landscape) {
  /* Stili per dispositivi mobile orizzontale */
  
}

.shadowBtnProducts {-webkit-box-shadow: 4px 4px 11px -2px #444444!important; box-shadow: 4px 4px 11px -2px #444444!important;}
.shadowBtnProducts:hover {-webkit-box-shadow:none!important; box-shadow:none!important;}
.BtnGreenProducts a{padding: 10px 10px; text-transform:initial!important; font-size:12px!important;}

.menu-item.menu-item-type-cart{display:none;}/* nasconde carrello quick menu in header */
.form-search {border-radius: 0!important;}
.icon-hamburger {background: transparent!important;}
.icon-hamburger span {background-color: #0b1525!important;}
.yellowBtn a.wp-block-button__link:hover {background-color:#FFC31F!important;}
.sideLastPosts ul{}
.sideLastPosts ul li{}
.sidePosts a{text-decoration:none!important;}

/* button open new window in product page by modify in functions.php */ 
.woocommerce div.product .summary.entry-summary a {order: 1;}
.wp-singular.product-template-default .summary.entry-summary a.single_add_to_cart_button.button { width:inherit!important; line-height:180%!important; text-align:center; margin:20px 10px 30px!important;padding:10px 20px!important;}

@media (min-width: 1025px) and (max-width: 1426px) {
	.wp-singular.product-template-default .summary.entry-summary a.single_add_to_cart_button.button {width:70%!important; max-width:70%!important;}
}

@media (max-width: 1024px) {
	.wp-singular.product-template-default .summary.entry-summary a.single_add_to_cart_button.button {max-width:95%!important;}
}

.BTNpolicy.wp-block-buttons a.wp-block-button__link{font-size: 1.2rem!important; font-weight: bold; text-align: left!important;}

.rightMSG {font-size: 12px; background: #f8f8f8; padding: 10px; border-radius: 6px; color: #444; margin-bottom: 20px; line-height:14px!important;}
.footerMSG{font-size: 12px; padding: 5% 26% 0 0; color: #fff; width: 100%!important; max-width:80%;}

aside .sideNewArrivalsBtn a, .latestproductHome .wp-block-group .buttonProductHome a,
.latestproductPost .wp-block-group .buttonProductsPost a {-webkit-box-shadow: 4px 4px 11px -2px #444444!important; box-shadow: 4px 4px 11px -2px #444444!important;}
aside .sideNewArrivalsBtn a:hover, .latestproductHome .wp-block-group .buttonProductHome a:hover,
.latestproductPost .wp-block-group .buttonProductsPost a:hover {background-color: #44bc7e!important; -webkit-box-shadow:none!important; box-shadow:none!important;}
section.latestproductPost h3 {font-size: 2.7rem!important;}
section.latestproductPost h4 {font-size: 0.9rem!important;}
section.latestproductPost li .wp-block-group {min-height:350px!important;}
.latestproductPost .wp-block-group .buttonProductsPost a {font-size: 13px!important; letter-spacing:0; padding:8px 15px!important;}
aside .sideNewArrivalsBtn a {padding:10px 18px;}
@media (min-width: 1281px) and (max-width: 1440px) {
	aside .wc-block-product-template__responsive.columns-2 {grid-template-columns: repeat(auto-fill, minmax(max(122px, calc(50% - .625em)), 1fr))!important;}
}

@media (min-width: 1081px) and (max-width: 1440px) {
	.text-content .wp-block-column.is-vertically-aligned-top.wp-block-column-is-layout-flow{padding-top: 30px; flex-basis: 22%!important;}
	.text-content .wp-block-columns.wp-block-columns-is-layout-flex{gap: 0 5.6rem!important;}
	.share-buttons.shareME, .text-content .wp-block-columns .wp-block-column .wp-block-group.is-content-justification-left p{max-width:850px}
	.share-buttons.shareME, .text-content .wp-block-columns .wp-block-group {padding-right:0!important;}
	.text-content .wp-block-column.wp-block-column .wp-block-group figure img{padding:0!important; margin-left:0!important; width:120%!important; max-width:820px!important;}
	aside .wc-block-components-product-button a {font-size: 12px!important; padding: 10px 8px!important;}
}

@media (min-width: 1191px) and (max-width: 1440px) {
	.product-sidebar {padding: 25px 0px 50px 0px!important;}
	.woocommerce p.rightMSG {line-height: 120%;}
	.product-sidebar {border-left:1px solid #fff!important;}
}

@media (min-width: 651px) and (max-width: 1191px) {
	article.post .text-content .wp-block-post-featured-image {height: 500px!important; padding-left: 0!important; padding-right: 0!important;}
	article.post .text-content .wp-block-columns.alignwide {max-width: 82%!important; padding-top: 3vh!important; flex-direction: column;}
	article .text-content .wp-block-group.is-content-justification-right.wp-block-group-is-layout-flex {justify-content: flex-start; align-items: flex-start;}
	.footerMSG{font-size: 12px; padding: 5% 0; margin:0 auto; color: #fff; width: 80%; max-width:80%;}
	.wp-block-group.sidePosts{margin-bottom: 15%;}
	
	.wp-block-cover .has-text-align-right, .wp-block-cover .wp-block-heading {padding-left:0!important;}
	.wp-block-button.yellowBtn {margin-right:20px;}
	section .txtHome {padding:0 10%}
	section.txtHome {padding: 15% 8% 7%!important;}
	body .txtHome .is-layout-flex {display: block;}
	section.topHome h1.fontP {font-size: 5rem!important; }
	section.topHome h2 {font-size: 2.6rem !important;}
	section.topHome p {font-size: 1.5rem !important;}
	section.txtHome h3{font-size: 3rem!important;}
	section.latestproductHome h3, .latestPostHome h3{font-size: 3rem!important;}
	section.bannerHome h2{font-size: 3.2rem!important;}
	section.latestPostHome {padding: 15% 8% 15%!important;}
	section.latestPostHome .columns-4.wp-block-post-template {gap: 15px!important;}
	.wp-block-cover.bannerHome .wp-block-columns{padding:5% 3% 8% 2%!important}
	section.latestproductHome {padding: 12% 0 15% 5%!important;}
	section.latestproductHome .wc-block-product-template.is-flex-container {gap: 10px!important;}
	section.latestproductHome li .wp-block-group {min-height:400px!important;}
	section.latestproductHome .wp-block-group .wc-block-components-product-image a img{height:auto!important;}
	.latestproductHome .wp-block-group .buttonProductHome {padding: 0!important;}
	.latestproductHome .wp-block-group .buttonProductHome a {font-size: 0.8rem !important; letter-spacing:0; padding:8px 20px!important;}
	.header__quick{padding-right:20px;}
}

@media (max-width: 650px) {
	.header__quick {padding-right:10px;}
	.topHome h1.fontP {font-size: 3.5rem!important; }
	.topHome h2 {padding-left:0!important; font-size: 2rem !important; line-height: 1.2!important;}
	.topHome p {padding-left:0!important; font-size: 1.3rem !important; padding-bottom:5%!important;}
	.topHome {padding:15% 5%!important}
	.txtHome {padding: 20% 5% 15%!important;}
	.txtHome h3 {font-size: 2.3rem!important;width:90%!important;}
	.latestPostHome {padding: 25% 5%!important;}
	.latestPostHome .wp-block-query .latestPostContent {width:100%!important; margin:0%!important;}
	.latestPostHome .wp-block-query .latestPostContent figure.wp-block-post-featured-image {padding:0!important; height: auto!important;}
	.latestPostHome .wp-block-query .latestPostTxt {width:100%!important;}
	.lastProducts {width:90%!important; margin:0%!important;}
	.latestproductHome {padding: 25% 5%!important;}
	.latestproductHome .wp-block-group, .latestPostHome .wp-block-group.alignwide {width:100%!important;} 
	.latestproductHome p, .latestPostHome p {padding-bottom:20%!important}
	.latestproductHome h3, .latestPostHome h3 {width:90%!important; margin-left:0%!important; font-size:3rem!important}
	.latestproductHome .wc-block-product-template.is-flex-container>li {width:47%!important;}
	.latestproductHome li .wp-block-group {min-height:380px!important;}
	.latestproductHome .wp-block-group .wc-block-components-product-image a img{height:auto!important;}
	.latestproductHome .wp-block-group .buttonProductHome {padding: 0!important;}
	.latestproductHome .wp-block-group .buttonProductHome a {font-size: 0.7rem !important; letter-spacing:0; padding:8px 18px!important;}
	.latestproductPost .wp-block-group .buttonProductHome a{margin-bottom:15px;}
	.latestproductPost {margin-bottom:40px!important;}
	.bannerHome {padding: 0!important}
	.bannerHome .wp-block-columns {padding: 10%!important}
	.bannerHome h2 {font-size: 2.5rem!important}
	.bannerHome h3 {font-size: 1.5rem!important}
	.bannerHome p {font-size: 1rem!important}
	.wp-block-columns.testoHome {flex-direction: column; }
	.wp-block-columns.testoHome p {font-size: 1rem !important; }
	.wp-block-columns.testoHome .wp-block-column:nth-child(2) {padding-top:5%;}
	section.txtAbout .titleOnBarColor, section.txtAbout .ylwTitleAbout{margin-left:0!important; padding:3% 4%!important; font-size:1.7rem!important;}
	section.txtAbout .wp-block-columns{padding-left:0!important; padding-right:0!important;}
	section.txtAbout h3{font-size:2.7rem!important;}
	.foooter .preFooter .wp-block-columns .footerLogo {padding-left: 7%}	
	/** post**/
	.wp-block-columns {flex-direction: column!important; padding-left:5%!important;padding-right:5%!important;}
    .wp-block-column {flex-basis: 100% !important; max-width: 100% !important;}
	.wp-block-column .wp-block-group {padding-left:0!important;width:100%!important;}
	.share-buttons.shareME {display:inline-block !important; }
	.share-buttons.shareME a {display:inline-flex; margin-bottom:7px; margin-right:7px; float: left }
	article .text-content .wp-block-columns.alignwide {padding-top: 3vh!important;}
	article .text-content .wp-block-group.is-content-justification-right.wp-block-group-is-layout-flex {justify-content: flex-start; align-items: flex-start;}
	
	.text-content .wp-block-group figure.wp-block-post-featured-image {padding:0!important;height: 400px!important;}
	.barInfos.wp-block-columns {padding:10px 20px!important;width:144%;}
	.barInfos nav.rank-math-breadcrumb p {font-size:18px; line-height:25px;}
	.barInfos.wp-block-columns .wp-block-column {padding:0px!important; font-size:14px!important; line-height:25px; letter-spacing:0}
	.wp-block-columns .wp-block-column .wp-block-group {padding-right: 0!important;}
	
	.col-25.product-sidebar {padding: 20% 0;}
	footer .logoFootMob.wp-block-image img {width:76%;}
	
	.sideLastPosts.wp-block-latest-posts.is-grid {display: grid; grid-template-columns: repeat(2, 1fr); gap: 1rem; /* spazio tra i post */}
	.sideLastPosts.wp-block-latest-posts__post {margin: 0; /* rimuove margini se ci sono */}
	
	.woocommerce-content .site-main {padding:0;}
	.wc-block-product.type-product .wp-block-group.is-content-justification-center{padding:0!important;}
	
	.footerMSG {padding: 5% 0 25% 0;}
	
	.wp-block-cover.bannerHome .wp-block-button a { padding-right: 13px!important; padding-left: 13px!important;}
	
	.theme-toggle-btn, #silktide-cookie-icon {bottom: 20px!important;}
	.BtnGreenProducts .wp-block-buttons>.wp-block-button.wp-block-button__width-75 {width: calc(71% - var(--wp--style--block-gap, .2em) * .29);}
	.BtnGreenProducts .wp-block-buttons>.wp-block-button.wp-block-button__width-25 {width: calc(29% - var(--wp--style--block-gap, .2em) * .71);}
}

.latestPosts a, .lastProducts a {text-decoration:none!important;}

#social-bannerz .shareText{color: #000;font-size: 12px;margin-right:20px;}
.shareME.share-buttons {position:relative; bottom: 0; left: 0; width: 100%; padding: 50px 15px 10px; text-align: center; display: flex; justify-content: right; align-items: center; gap: 5px;color: invert!important;}
.shareME .share-button {color: white!important; text-decoration: none!important; font-size: 16px; padding: 7px; border-radius: 5px; display: inline-block; background-color: #444!important;}
.shareME .share-button:hover {background-color: #555;}

.dashicons {background-color: #36465d; /* colore icona */}

/**** dark select ****/

/* Stile switch tema scuro */
body.dark-mode { background-color: #0b1525!important; color: #ffffff!important;}
body.dark-mode .icon-hamburger span{background: #fff!important;}
body.dark-mode.admin-bar .header {background-color:#00121c!important;}
body.dark-mode.admin-bar .header__content {border:0; background-color:#00121c!important;}
body.dark-mode.admin-bar .header__content a, body.dark-mode.admin-bar .header__content .menu li a, body.dark-mode .menu li a {color: #fff!important;}
body.dark-mode .header__content, body.dark-mode .header__menu li, body.dark-mode .menu li, body.dark-mode .menu {border-color: #0b1525; background: #00121c;}
body.dark-mode p{color: #ffffff!important;}
body.dark-mode a{color: #dddddd!important;}
body.dark-mode a:hover.header__logo{color: #ddd!important;}
body.dark-mode h1,body.dark-mode h2,body.dark-mode h3,body.dark-mode h4,body.dark-mode h5,body.dark-mode h6{color: #ffffff!important;}
body.dark-mode a:hover{color: #fff!important;}
body.dark-mode footer{background-color: #00121c; border:0;}
body.dark-mode footer .preFooter{background-color: #00121c!important;}
body.dark-mode .goTopp a{background-color: #00121c;}
body.dark-mode .dark-element {background-color: #18314f!important;color: #ffffff!important;}
body.dark-mode #topBlack .dark-element {background-color: #18314f!important;color: #ffffff!important;}
/*body.dark-mode .dark-element.triangle{border-top-color: #000000!important;border-right-color: #191919!important;}
body.dark-mode .dark-element.triangle{border-top-color: #000000!important;border-right-color: #191919!important;}
body.dark-mode .dark-element.triangles{border-top-color: #191919!important;border-right-color: #000000!important;}
body.dark-mode .dark-element.triangles{border-top-color: #191919!important;border-right-color: #000000!important;}*/
body.dark-mode #comments .comment {background-color:transparent;}
body.dark-mode #comments input[type=submit], body.dark-mode #comments button[type=submit] {background:#18314f ;}
body.dark-mode .wp-block-separator {background-color:#18314f!important;}
body.dark-mode .yellowBtn a, body.dark-mode .bannerHome p,body.dark-mode .bannerHome h2,body.dark-mode .bannerHome h3{color:#18314f!important;}
/* CF7 form */
body.dark-mode .wpcf7-form textarea, body.dark-mode .wpcf7-form input[type=text], body.dark-mode .wpcf7-form input[type=number], body.dark-mode .wpcf7-form input[type=tel], 
body.dark-mode .wpcf7-form input[type=password], body.dark-mode .wpcf7-form input[type=email], 
body.dark-mode .wpcf7-form .wpcf7-form input[type=url] {background-color: #0b1525; border-color:#0b1525!important; border-bottom-color:#ddd!important; }
body.dark-mode .wpcf7-form input[type="submit"], body.dark-mode .wpcf7-form inputbutton[type="submit"] {background: #fcb900; color: #0b1525}
body.dark-mode.admin-bar .wp-element-caption {color: #ffffff!important;}
body.dark-mode.woocommerce ul.products li.product {border-color:#18314f!important;}
body.dark-mode.woocommerce ul.products li.product .price {color: #ffffff!important;} 
body.dark-mode .product-sidebar {background-color:transparent!important; border-left: 1px solid #0b1525!important;}
body.dark-mode .rightMSG {background-color:transparent!important;}
body.dark-mode.woocommerce aside .woocommerce-ordering select {border:1px solid #fff!important; color: #fff; background-color:transparent;}
body.dark-mode.woocommerce select {color: #fff!important; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='ionicon' viewBox='0 0 512 512'%3E%3Cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='48' d='M112 184l144 144 144-144'/%3E%3C/svg%3E") no-repeat right 0.8em center/1.4em;}
body.dark-mode.woocommerce select option {background-color: #00121c;}
body.dark-mode .menu ul li.menu-item{background-color: #00121c;}
body.dark-mode textarea {border: 1px solid #18314f; background: #18314f;}
body.dark-mode aside input[type=submit], body.dark-mode aside button[type=submit] {background: #07517f;}
body.dark-mode aside input[type=submit]:hover, body.dark-mode aside button[type=submit]:hover {background: #18314f;}
body.dark-mode.woocommerce.woocommerce-shop .wc-block-breadcrumbs .woocommerce-breadcrumb, body.dark-mode.woocommerce .product-sidebar .wc-block-breadcrumbs .woocommerce-breadcrumb {background: #0b1525!important;}
body.dark-mode.woocommerce .woocommerce-tabs.wc-tabs-wrapper, body.dark-mode.woocommerce section.products {background-color: #0b1525;}
body.dark-mode.woocommerce div.product .woocommerce-tabs ul.tabs li.active {background: #07517f;}
body.dark-mode.woocommerce div.product .woocommerce-tabs ul.tabs li {border: 1px solid #07517f; background-color: #18314f;}
body.dark-mode .contProductHome {border-color:#18314f!important;}
body.dark-mode .btnYlwHome a {color:#0b1525!important;}
body.dark-mode .btnYlwHome a:hover {opacity:.9;}

ul.categorySide li {padding: 10px 15px; margin-bottom: 35px;  display: block; }
aside ul.categorySide li {padding: 0px 10px 5px; margin-bottom: 0px;  display: block; }
aside.sidePosts li, aside.product-sidebar .wp-block-woocommerce-product-categories.wc-block-product-categories{font-sizes:0.9rem!important;}
aside.sidePosts .wp-block-heading, aside.product-sidebar .wp-block-heading{font-size:1.5rem!important;}
aside.product-sidebar p.woocommerce-result-count {font-size: 1rem!important;}
aside .woocommerce .woocommerce-ordering select {font-size: 0.9rem!important;}

/* Stili pulsante woocommerce 
body.woocommerce .single_add_to_cart_button.button, .woocommerce .single_add_to_cart_button.button,
.woocommerce a.button.product_type_external, .woocommerce .button {background-color: #3fad74!important; color:#fff!important;-webkit-box-shadow: 4px 4px 11px -2px #000000; box-shadow: 4px 4px 11px -2px #000000;}
body.woocommerce .single_add_to_cart_button.button:hover, .woocommerce .single_add_to_cart_button.button:hover,
.woocommerce a.button.product_type_external, .woocommerce .button:hover {background-color: #44bc7e!important;-webkit-box-shadow:none; box-shadow:none;}*/

/* Stili generali per il pulsante */
.theme-toggle-btn {background-color: #00121c; padding: 2px 1px 0px 0px; border: none; height: 35px; width:35px; cursor: pointer; border-radius: 50%; transition: background-color 0.3s, color 0.3s; position: fixed; bottom: 20px; right: 20px; z-index: 1000; display: flex; align-items: center; justify-content: center;}
/* Icone */
.theme-toggle-btn .icon-sun,.theme-toggle-btn .icon-moon {display: none;}
/* Stile per il tema chiaro (default) */
body .theme-toggle-btn {background-color: #00121c; color: #ffffff;}
body .theme-toggle-btn .icon-sun {display: block;}
/* Stile per il tema scuro */
body.dark-mode .theme-toggle-btn {background-color: #ffffff;color: #00121c;}
body.dark-mode .theme-toggle-btn .icon-sun {display: none;}
body.dark-mode .theme-toggle-btn .icon-moon {display: block;}
/* Hover effect */
.theme-toggle-btn:hover {opacity: 0.8;}
.grid90 .col-30{background:#18314f;}
figure.imgEvidFBtop img.custom-external-featured-thumbnail {aspect-ratio:auto;}




/**** da controllare ****/

.woocommerce ul.products li.product .price,
.woocommerce div.product p.price {font-family: sans-serif;}

footer p.sma-text-center, footer .sma-text-center a{font-size:13px;}
footer .sma-text-center a{color:#cdc1be;}
footer .col-50{max-width: 90vw;width: 100%;margin: 0 auto!important;bottom: 0!important;}
footer p.sma-text-center {text-align: center;}
.grid.footerCopy{padding: 18px 4% 0 !important; height:50px;}

@media (min-width: 1192px) {
	.spacer {height: 84px!important;}
	.scroll-down .header__logo-img{width: 200px!important;}
	.header__topbar{ background-color: #f00;}
	.labUser{font-weight:bold; font-size:12px;}
	.socialVertical.wp-block-social-links {flex-direction: column !important; position:absolute; left:-50px; top:40px;}
	:root :where(.wp-block-image figcaption) {color: #333; font-size: 0.8rem; text-align: center;}
	article .is-vertically-aligned-top.wp-block-column:nth-child(1) p {font-size: 1.2rem!important;}
	footer ul.menu {padding:0;}
	footer ul.menu li{padding:0; display: block!important;}
	footer ul.menu li a {padding:0; font-size: 14px; font-weight: normal; color: #eee!important;line-height:25px}
	footer ul.menu li a:hover, footer a:hover {color: #fcb900!important;}
}

@media (min-width: 992px) {
	.header__logo-img.desktop-logo {max-width: 350px!important; margin-top:0;}
}

@media (min-width: 651px) and (max-width: 1191px) {
	.preeFooters .wp-block-column:nth-child(2) {order: -1; /* Inverte l'ordine del secondo elemento, spostandolo al primo posto */}
	.preeFooters h5{text-align:center;}
	.wp-block-social-links .wp-block-social-link.wp-social-link {padding-left:10px; padding-right:10px;}
	footer .preeFooters .socialFooterMe {display: flex; /* Utilizza Flexbox per centrare */ justify-content: center; /* Centra orizzontalmente */ align-items: center; /* Centra verticalmente */}
	footer .wp-block-columns.preeFooters {padding-left:5%!important;padding-right:5%!important;}
	footer .preeFooters .wp-block-social-links.is-style-logos-only .wp-social-link svg {height: 1.20em;width: 1.20em;}
	footer .spazio1.wp-block-spacer {height:0!important;}
}

@media (max-width: 650px) {
	.preeFooters .wp-block-column:nth-child(2) {order: -1; /* Inverte l'ordine del secondo elemento, spostandolo al primo posto */}
	.preeFooters h5{text-align:center;}
	footer .preeFooters .socialFooterMe {display: flex; /* Utilizza Flexbox per centrare */ justify-content: center; /* Centra orizzontalmente */ align-items: center; /* Centra verticalmente */}
	footer .wp-block-columns.preeFooters {padding-left:5%!important;padding-right:5%!important;}
	footer .preeFooters .wp-block-social-links.is-style-logos-only .wp-social-link svg {height: 0.9em; width: 0.9em;}
	footer .spazio1.wp-block-spacer {height:0!important;}
}

/* nasconde campo honeypot al form dei commenti */
.comment-form-hp {
    position: absolute !important;
    left: -9999px !important;
    top: auto !important;
    width: 1px !important;
    height: 1px !important;
    overflow: hidden !important;
}


/* CF7 form */
.wpcf7-form textarea, .wpcf7-form input[type=text], .wpcf7-form input[type=number], .wpcf7-form input[type=tel], .wpcf7-form input[type=password], .wpcf7-form input[type=email], .wpcf7-form .wpcf7-form input[type=url] {border-color:#fff!important; border-bottom-color:#555!important; }
input.wpcf7-form-control.wpcf7-submit {padding:12px 30px!important; letter-spacing:1px; cursor: pointer; margin-top:20px;}
input.wpcf7-form-control.wpcf7-submit:hover[type="submit"], .wpcf7-form button:hover[type="submit"] {opacity:0.9;}
.wpcf7 form input{border-bottom: 1px solid #949494!important;}
.wpcf7 form .answQuest input{width:40%!important;}

/* LIGHTBOX - usa la classe .masonry-large nelle foto che vuoi che i thumb siano più grandi  */
.lightboxMe .wp-block-image.masonry-large  {
    width: 65%!important;
}



.merlettoTops {margin: -1px 0 0;border: none;padding: 0px;background-image: url(https://nonnaclaudia.com/wp-content/uploads/2024/04/merlettino.jpg);background-repeat: repeat-x;height: 27px;}
.merlettoTopW {margin: 0; border: none; padding: 0px; background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMHB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTY0MCAxNDBDMjg2LjU0IDE0MCAwIDAgMCAwaDEyODBTOTkzLjQ2IDE0MCA2NDAgMTQweiIvPjwvZz48L3N2Zz4=); 
    background-repeat: repeat-x; height: 9px; background-color: #3a2b2b; background-size: 27px 9px;}

.merlettoW {margin: 0; border: none; padding: 0px; background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMHB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTY0MCAxNDBDMjg2LjU0IDE0MCAwIDAgMCAwaDEyODBTOTkzLjQ2IDE0MCA2NDAgMTQweiIvPjwvZz48L3N2Zz4=);
    background-repeat: repeat-x; height: 9px; background-color: #3a2b2b; transform: rotateY(0) rotateX(180deg); background-size: 27px 9px;}

.merlettoTop {margin: -1px 0 0; border: none; padding: 0px; background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI4cHgiIHZpZXdCb3g9IjAgMCAxMjgwIDE0MCIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjM2EyYjJiIj48cGF0aCBkPSJNNjQwIDE0MEMyODYuNTQgMTQwIDAgMCAwIDBoMTI4MFM5OTMuNDYgMTQwIDY0MCAxNDB6Ii8+PC9nPjwvc3ZnPg==);
    background-repeat: repeat-x; height: 9px; background-color: #fff; transform: rotateY(0) rotateX(180deg); background-size: 27px 9px;}


/***** banner share slide up *****/
#social-bannerz .dashicons, #social-bannerz .dashicons-before:before,
.social-sidebar .dashicons, .social-sidebar .dashicons-before:before {width: 23px; height: 23px; font-size: 23px;}
.social-sidebar span::before, #social-bannerz span::before {color:#fff!important}

#social-bannerz.social-bannerz {box-shadow: 0 0 15px rgba(0, 0, 0, .1);z-index:9999999;position: fixed;flex-direction: column;bottom: -180px;right: 60px;background-color: #fff;color: #000;padding: 20px;border-radius: 10px 10px 0 0;align-items: center;transition: bottom 0.7s ease-in-out;z-index: 1000;}
h5.socialBanTitle {margin-bottom:5px;text-align:left;font-size: 2rem;color:#3a2b2b;font-family: Amatic SC;line-height:normal;}
p.socialBanTitle {margin-bottom:15px;text-align:left!important;color:#3a2b2b;font-size: 12px;}
#social-bannerz .close-btn {position:absolute;top:10px;right: 15px;cursor: pointer;background: #fff;font-weight: 700;border: none;}
.share-button:hover {opacity: 0.8;}
#social-bannerz.social-bannerz.hidden {bottom: -180px!important;}
#social-bannerz.social-bannerz.visible {bottom: 0px;}
#social-bannerz .share-buttons { display: flex; justify-content: flex-end; gap: 5px;}
#social-bannerz .close-btn {position:absolute:top:10px;right: 10px;cursor: pointer;}
.share-button {display: inline-flex;align-items: center;justify-content: center;width: 36px;height: 36px;text-decoration: none;border-radius: 50%;font-size: 14px;text-align: center;transition: background-color 0.5s ease;}
.share-button.facebook { background-color: #3b5998; }
.share-button.twitterx { background-color: #000000; }
.share-button.linkedin { background-color: #0077b5; }
.share-button.instagram { background-color: #e4405f; }
.share-button.tiktok { background-color: #000000; }
.share-button.youtube { background-color: #ff0000; }
.share-button.pinterest { background-color: #bd081c; }

@media (max-width: 991px) {
    #social-bannerz.social-bannerz {right: unset;border-radius: 0;width: 100%;justify-content: center!important;z-index:9999;padding-bottom:50px;}
	h5.socialBanTitle {text-align:center;font-size: 2rem;color:#3a2b2b;}
	p.socialBanTitle {text-align:center!important;font-size: 12px;}
	#social-bannerz .close-btn {font-size: 18px;}
	#social-bannerz .share-buttons {justify-content: center;}
}
/***** END banner share slide up *****/

/***** social fixed left side *****/
.social-sidebar {position: fixed;top: 50%;left: 0;transform: translateY(-50%);display: flex;flex-direction: column;gap: 5px;z-index:9999999;transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out;opacity: 0; /* Nascondi inizialmente */}
.social-sidebar a {display: flex;justify-content: center;align-items: center;width: 40px;height: 40px;border-radius: 0 25% 25% 0;box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);text-decoration: none; font-family: "Dashicons";}
.social-sidebar.visible {transform: translateY(-50%) translateX(0);opacity: 1;visibility: visible;left: 0px; /* Mostra la barra dopo 10 secondi */}
.wp-social-link-facebooks { background-color: #3b5998; }
.wp-social-link-twitterxs { background-color: #000000; }
.wp-social-link-instagrams { background-color: #e4405f; }
.wp-social-link-tiktoks { background-color: #000000; }
.wp-social-link-youtubes { background-color: #ff0000; }
.wp-social-link-pinterests { background-color: #bd081c; }
/***** END social fixed left side *****/

